#{extends 'border.html'/}
<div class="container">

    <div class="row">
        <div class="col-md-12">
            <!-- Breadcrumb -->
            <ol class="breadcrumb">
                <li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
                <li><a href="@{cms.KontenStatisCtr.index()}">&{'daftar.label'} &{'konten_statis.label'}</a></li>
                <li class="active">&{'konten_statis.label'}</li>
            </ol>
            <!-- End Breadcrumb -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <!-- Toolbar -->
            <div class="toolbar">
            #{backButton action:@cms.KontenStatisCtr.index()/}
            </div>
            <!-- End Toolbar -->
        #{alert /}
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <div class="panel panel-default">
                <div class="berita-detail-wrapper">
                    <div class="berita-header">
                        <div class="row">
                            <div class="col-md-12">
                                <h2>${kontenStatis.judul_konten}</h2>
                            </div>
                        </div>
                    </div>
                    <div class="berita-content">
                        <p>
                        #{printBerita kontenStatis.isi_konten/}
                        </p>
                        <br/>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>